1. Welcome to the new MacRumors forums. See our announcement and read our FAQ

Can't Buy Mountain Lion on my new mini with ML already Installed

Discussion in 'OS X Mountain Lion (10.8)' started by tron2, Feb 12, 2013.

  1. macrumors newbie

    #1
    Hey,

    I just bought a brand new mini from the Apple Store a day ago, and I am in the process of testing my apps.

    I need to buy Mountain Lion, so I can also run a virtualized copy in VMware - but every time I click on buy in the app store - it gives me the error

    "We could not complete your purchase"
    "We could not complete your purchase. OS X Mountain Lion is not compatible with this computer."

    I am so confused at this error. How is OS X ML not compatible with this brand new mini already running ML (late 2012) model???

    Suggestions or should I just call up AppleCare?

    Thanks,

    tron2
     
  2. #2
    The version of OS X 10.8 Mountain Lion on the Apple Online Store is indeed not compatible with your 2012 Mac mini, as that Mac mini came with a special build of 10.8.2 and the version in the AOS does not include that build. Once 10.8.3 arrives and is available via the AOS, you can download it, since 10.8.3 will include drivers for late 2012 Macs, which the current available version of 10.8.2 on the AOS does not.
     
  3. macrumors newbie

    #3
    Thank You very much for clarifying it for me. I wish this information is somewhat posted clearly on apple's support site (no worries). You have provided the solution to my problem. I shall wait for 10.8.3

    I appreciate your help.

    Have a fantastic day
     

Share This Page